CVE-2009-1713

Description

The XSLT functionality in WebKit in Apple Safari before 4.0 does not properly implement the document function, which allows remote attackers to read (1) arbitrary local files and (2) files from different security zones via unspecified vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-1713 kde4libs
CVE-2009-1713 webkit
CVE-2009-1713 qt4-x11
CVE-2009-1713